---
title: Document.tooltipNode
slug: Web/API/Document/tooltipNode
tags:
  - API
  - 'API:Mozilla Extensions'
  - DOM
  - Draft
  - Gecko
  - Mozilla
  - Non-standard
  - Property
  - Reference
---
<p>{{APIRef("DOM")}}{{Draft}}{{Non-standard_Header}}</p>

<p>The <code><strong>Document.tooltipNode</strong></code> property returns the node which is the target of the current {{XULElem("tooltip")}}.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><var>document</var>.tooltipNode;</pre>

<h2 id="Specifications">Specifications</h2>

<p>XUL-specific method. Not part of any specification. Defined in {{Source("dom/public/idl/xul/nsIDOMXULDocument.idl#59", "nsIDOMXULDocument.idl")}}.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Document.tooltipNode")}}</p>
